
Infrastructure - Task #4726

Story # 4708 (Closed): Test CN on Ubuntu 12.04

Isolate cn-dev-orc-1 from Round-Robin dns.

2014-04-14 23:54 - Jing Tao

Status: Closed Start date: 2014-04-14

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: None Story Points:  

Product Version: *   

Description

Before we upgrade the system, we need to isolate the machine from the stage-2 env first.

History

#1 - 2014-04-22 23:02 - Jing Tao

- Subject changed from Isolate cn-stage-orc-2.test.dataone.org to Isolate cn-dev-orc-1 from

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Chris, Peter and I discussed which cn we should use. We decided to choose cn-dev-orc-1. Chris checked and found it had been out of Round-Robin

already.

#2 - 2014-04-22 23:03 - Jing Tao

- Subject changed from Isolate cn-dev-orc-1 from to Isolate cn-dev-orc-1 from Round-Robin dns.

- Estimated time set to 0.00

#3 - 2014-06-30 22:13 - Robert Waltz

- Target version set to 2014.26-Block.4.1
